﻿/* CSS Document */
.Top3{
  background-image:url(/Make_Comapny/Logo/Mn4/Top.jpg);
}
a{
  color:#76430A;
}
td{
  color:#76430A;
}
.Tles{
  font-family:"黑体";
  color:#FFFFFF;
  font-size:28px;
  font-weight:bolder;
}
.Tops{
  background-image:url(/Make_Comapny/Logo/T.jpg);
  background-repeat:repeat-x;
  padding-left:15px;
}
.Tles_big{
  font-size:30px;
  font-weight:bolder;
}
.Nav_td{
  font-size:24px;
  font-family:"宋体";
  font-weight:bolder;  
}
.NoSel{
  background-color:#FCFBF5;
  border:solid 1px #E9E9E9;
  width:30px;
  height:30px;
  margin-right:5px;
  margin-top:5px;
  float:left;
  padding-top:2px;
  text-align:center;
  font-size:16px;
  font-family:"Arial";
}
.YesSel{
  background-color:#FFE9CB;
  border:solid 1px #E9E9E9;
  width:30px;
  height:30px;
  margin-right:5px;
  margin-top:5px;
  float:left;
  padding-top:2px;
  text-align:center;
  font-size:16px;
  font-family:"Arial";  
}
.HKcon{
  font-size:14px;
  font-family:"楷体";
}
.HoZhen{
	font-size:14px;
	padding-left:8px;
	background-color:#707170;
	color:#FFFFFF;
}
.HoConCon{
    background-color:#DDDDDD;
	border-bottom:solid 1px #FFFFFF;
	border-right:solid 1px #FFFFFF;
}
.HoConTxt{
    background-color:#FFFFFF;
	border-bottom:solid 1px #DDDDDD;
	border-right:solid 1px #DDDDDD;
}
#ZsMore{
    width:110px;
    float:left;
    background-position:10px;
	padding-left:15px;
	background-image:url(/Logo/Arrow/SanJiao_0.gif);
	background-repeat:no-repeat;	
	margin-top:5px;
	height:20px;
	overflow:hidden;
}
.HyeClass0{
    background-image:url(/Make_Comapny/Logo/Arrow.gif);
	background-repeat:no-repeat;
	background-position:top left;
	width:560px;
	padding-left:22px;
	margin-top:3px;
	font-size:14px;
	font-weight:bolder;
	color:#533710;
}
.HyeClass1{
    width:110px;
	float:left;
	padding-left:15px;
}

#ProlistItem{
    width:140px;
	height:125px;
	float:left;
	margin-left:8px;
	margin-right:8px;
	text-align:center;
	margin-bottom:4px;
}